<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Bread_flk/datastream/MP3/PKZ_196X_Bread_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.189+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T1"></a><a name="T3"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.873">Onʼiʔ kuza ipekziʔ kudonzəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.77');"><img class="media" title="00:00:03.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.873-8.299">Dĭ <span class="non-verbal">(</span>mănd-<span class="non-verbal">)</span> ipek măndə: Măn tănan <span class="non-verbal">(</span>kunla-<span class="non-verbal">)</span> kundlaʔbəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.2');"><img class="media" title="00:00:08.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T15"></a><a name="T16"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.299-11.406543977872069">A dĭ măndə: Măn tănan kundlaʔbəm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.31');"><img class="media" title="00:00:11.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T22"></a><a name="T23"></a><a name="T25"></a><a name="T27"></a><a name="T21"></a><a name="T24"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.406543977872069-18.24647040761885">Kudonzəbi idə ibi da ipek baruʔluʔbi<span class="non-verbal">,</span> i bostə kambi<span class="non-verbal">,</span> kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.15');"><img class="media" title="00:00:18.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.24647040761885-19.425">Tararluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.32');"><img class="media" title="00:00:19.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T33"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.425-22.91308688015564">Dĭgəttə parluʔpi<span class="non-verbal">,</span> ipek ibi<span class="non-verbal">,</span> amnuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.81');"><img class="media" title="00:00:22.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T38"></a><a name="T36"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.91308688015564-26.933043641498045">I dĭgəttə šaldə iʔgö molaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.83');"><img class="media" title="00:00:26.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T41"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T41"></a><a name="T39"></a><a name="T41"></a><a name="T39"></a><a name="T41"></a><a name="T39"></a><a name="T41"></a><a name="T39"></a><a name="T41"></a><a name="T39"></a><a name="T41"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.933043641498045-28.993">Dĭgəttə kabarləj<span class="non-verbal">!</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>